[Type]
Activex=1
SoftwareSection=1
ApplicationPaths=1
FileTypes=1
HelpFiles=1
Firewall=1
Fonts=1
SharedDLL=1
MRULists=1
UninstallSection=1
StartMenu=1
StartupProgram=1
SoundandAppEvents=1
IEUrlHistory=0
IFEO=1
EmptyKey=0
App=1
Services=1
MUICache=1
ContextMenu=1

[General]
CheckNewVer=1
ScanLevel=0
CleanMode=1
defaultlanguage=Russian
BackupHint=1
GetNews=0
MsgID=20171021
ClearBackup=1
Disc=3
StartDate=44079,0991465856
LastCheck=05.09.2020 2:22:32
ExpireDate=41850,330180706
News=0
Style=Magic
CleanHint=1
CreateRestore=1
SetupGuid={4B4E4E63-E218-4417-8299-EF2B59ED9A1D}
SetupVer=10.31.690
BackupPath=C:\Program Files\Total Commander\Utilites\RegCleaner\
AssistTip=0
SkipUAC=1
UseMode=0
Build=610
ShowFeature=1
MsgIDs=
renew=1
autoCreateRestore=1

[Interface]
SkinColor=clNone
SkinColorIndex=0
Maximize=0
Top=223
Left=256
Width=850
Height=580
SkinColor_9=$00382A21

[Update]
verinfo=https://www.wisecleaner.com/update-WiseRegistryCleaner.html

[Users]
AllUsers=0

